@font-face {
  font-family: miriam;
  src: url(/static/assets/Miriam_Libre/MiriamLibre-VariableFont_wght.ttf);
}


html{
    background: #7E9AB6;
    background: linear-gradient(0,rgb(127, 141, 156) 0%, rgba(255, 252, 245, 1) 62%);
    min-height: 100%;
    overflow: hidden;
}



@font-face {
    font-family: miriam;
    src: url(/static/assets/Miriam_Libre/MiriamLibre-VariableFont_wght.ttf)
}

html{
    background: #7E9AB6;
    background: linear-gradient(0,rgb(127,141,156) 0%, rgba(255,252,245,1) 62%);
    min-height: 100%;
    overflow: hidden;
}

form input[type="email"],
form input[type="password"],
form input[type="name"]{
    width: 100%;
    padding: 10px 0;
    border: none;
    border-bottom: 2px solid #A7B1C6;
    background: transparent;
    outline: none;
    font-size: 16px;
}

label.checkbox{
    font-size: 12px;
    color: #808080;
    display: flex;
    align-items: center;
    padding: 10px 0;
    background: transparent;
    appearance: none;
    background-color: transparent;
    margin: 0;


}

input[type="checkbox"]:checked + span {
    text-decoration: line-through;
}


input::placeholder{
    font-size: 16px;
}

.container {
    width: 100%;
    padding: 5%;
    border-radius: 0;
    margin-top: 40px;
}

.box{
    text-align: center;
    margin: 10px;
}


.box p{
    color: #808080;
    font-size: 12px;
}

p a {
    color: #3A93EC;
}

h3{
    font-size: 24px;
    color: #51677D;
    align-self: left;
    text-align: left;
    margin: 60px 0;
}

button {
  font-size: 15px;
  background-color: #51677D;
  color: #FFFCF5;
  border: 0;
  border-radius: 25px;
  width: 80%;
  height: 2.5em;
  margin-top: 100px;
}


* {
  box-sizing: border-box;
  font-family: miriam, sans-serif;
}
